/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Window";

/* Class = "NSMenuItem"; title = "Photos"; ObjectID = "152"; */
"Photos" = "Foto";

/* Class = "NSTabViewItem"; label = "Camera"; ObjectID = "80"; */
"Camera" = "iSight";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose Photo Folder"; ObjectID = "105"; */
"Choose Photo Folder" = "Scegli cartella foto";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "149"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "150"; */
"Item 3" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "151"; */
"Item 2" = "Item 2";

/* Class = "NSSlider"; gToolTip = "Adjust the size of the thumbnails"; ObjectID = "118"; */
"Adjust the size of the thumbnails" = "Regola dimensioni miniature";

/* Class = "NSButton"; gToolTip = "Pause the live video feed"; ObjectID = "245"; */
"Pause the live video feed" = "Metti in pausa il feed video";

/* Class = "NSTextFieldCell"; title = "Album:"; ObjectID = "442"; */
"Album:" = "Album:";

/* Class = "NSButtonCell"; title = "Freeze"; ObjectID = "449"; */
"Freeze" = "Congela";

/* Class = "NSTextFieldCell"; title = "No camera detected.\n\nPlease ensure that you have connected your camera and that any driver software required has been installed. If you need to make adjustments  you will need to restart Comic Life in order to activate the camera feature."; ObjectID = "462"; */
"No camera detected.\n\nPlease ensure that you have connected your camera and that any driver software required has been installed. If you need to make adjustments  you will need to restart Comic Life in order to activate the camera feature." = "Nessuna fotocamera rilevata.\n\nAssicurati di avere collegato la fotocamera e di avere installato il software richiesto. Per eseguire modifiche dovrai riavviare Comic Life e la funzione fotocamera.";

/* Class = "NSBox"; title = "Box"; ObjectID = "483"; */
"Box" = "Casella";

/* Class = "NSTabViewItem"; label = "Explorer"; ObjectID = "78"; */
"Explorer" = "Esplora risorse";

/* Class = "NSButton"; gToolTip = "Pop up to the parent folder"; ObjectID = "159"; */
"Pop up to the parent folder" = "Vai alla cartella parent";

/* Class = "NSSlider"; gToolTip = "Adjust the thumbnail size"; ObjectID = "140"; */
"Adjust the thumbnail size" = "Regola dimensioni miniatura";

/* Class = "NSPopUpButton"; gToolTip = "The folder hierarchy"; ObjectID = "139"; */
"The folder hierarchy" = "La gerarchia di cartella";

/* Class = "NSTextFieldCell"; title = "Folder:"; ObjectID = "447"; */
"Folder:" = "Cartella:";